#!/bin/sh
cd "$(cd "$(dirname "$0")" && pwd)"
mkdir ./output
chmod +x ./exec/xdelta3_x64_linux
echo Place the files to be patched in the \"original\" directory with the following names:
echo --------------------
echo "[Recluse] Bocchi the Rock! - S01E01 (BD 1080p HEVC Opus) [66C118C2].mkv"
echo "[Recluse] Bocchi the Rock! - S01E02 (BD 1080p HEVC Opus) [7965BF08].mkv"
echo "[Recluse] Bocchi the Rock! - S01E03 (BD 1080p HEVC Opus) [ED48F53B].mkv"
echo --------------------
echo Patched files will be in the \"output\" directory
read -p "Press enter to continue..." inp
./exec/xdelta3_x64_linux -v -d -s "./original/[Recluse] Bocchi the Rock! - S01E01 (BD 1080p HEVC Opus) [66C118C2].mkv" "vcdiff/[Recluse] Bocchi the Rock! - S01E01 (BD 1080p HEVC Opus) [66C118C2].mkv.vcdiff" "./output/[Recluse] Bocchi the Rock! - S01E01 [f] (BD 1080p HEVC Opus) [76026068].mkv"
./exec/xdelta3_x64_linux -v -d -s "./original/[Recluse] Bocchi the Rock! - S01E02 (BD 1080p HEVC Opus) [7965BF08].mkv" "vcdiff/[Recluse] Bocchi the Rock! - S01E02 (BD 1080p HEVC Opus) [7965BF08].mkv.vcdiff" "./output/[Recluse] Bocchi the Rock! - S01E02 [f2] (BD 1080p HEVC Opus) [1895D9BA].mkv"
./exec/xdelta3_x64_linux -v -d -s "./original/[Recluse] Bocchi the Rock! - S01E03 (BD 1080p HEVC Opus) [ED48F53B].mkv" "vcdiff/[Recluse] Bocchi the Rock! - S01E03 (BD 1080p HEVC Opus) [ED48F53B].mkv.vcdiff" "./output/[Recluse] Bocchi the Rock! - S01E03 [f2] (BD 1080p HEVC Opus) [5EA66BC0].mkv"
